github.com/apple/swift-foundation
Official docs outline
Extra Credit builds an outline of github.com/apple/swift-foundation's docs the first time your work uses it. Until then, start at the official documentation.
More in Swift packages
All 1,500-
github.com/EFPrefix/EFFoundation Swift Extensions.
-
github.com/loopwerk/Parsley A Markdown parser for Swift, using Github Flavored Markdown. Supports Metadata and Markdown attributes.
-
github.com/AudioKit/SoundpipeAudioKit C-based instruments and effects for AudioKit
-
github.com/ragzy15/PublisherKit An open source implementation of Apple's Combine framework for processing asynchronous events over time
-
github.com/tomasf/SwiftSCAD Swift preprocessor for OpenSCAD
-
github.com/happn-app/CollectionLoader
-
github.com/rxwei/Parsey Swift Parser Combinators
-
github.com/GoodHatsLLC/Disposable
-
github.com/Longhanks/qlift Swift library to use Qt
-
github.com/mw99/DataCompression Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
-
github.com/flight-school/AnyCodable Type-erased wrappers for Encodable, Decodable, and Codable values
-
github.com/yukiny0811/SwiftyCoreText